
Redmine - Defect #15539

Report : columns select not used

2013-11-25 17:43 - Jérôme BATAILLE

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version: 2.3.2

Description

The div must be displayed only when action name is 'report'.

More, some javascript must be disabled.

Related issues:

Is duplicate of Redmine - Feature #15167: Remove useless column selection in ... New

History

#1 - 2021-07-07 10:39 - Go MAEDA

- Is duplicate of Feature #15167: Remove useless column selection in spent time report added

#2 - 2021-07-07 10:39 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

Closing as a duplicate of #15167.
